/*
Theme Name: Asana Child
Theme URI: http://highseastudio.com/demo/asana
Description: Asana premium theme
Author: HighSeaStudio
Author URI: http://highseastudio.com/
Version: 1.7.7
Text Domain: asana-child
Template: asana
License: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.txt
*/
/*
Please, feel free to add your custom styles here
*/
body .fc-unthemed .fc-today {    background: #0FBCBC;}
body .classes {    line-height: 26px;padding: 40px 5%;text-align: left;}
body .classes p{font-size: 18px;}
body .classes ul li{font-size: 18px;}
body .classes h2{font-size: 26px;}
span.viewMore {    display: none!important;}
.img-left {	float: left;padding-right: 20px;}
.shopItem img,
.woocommerce ul.products li.product a img {    height: 315px;}
.learnMore_894:hover {    background-color: #7a5754 !important;}
.learnMore_894,
.learnMore_893, 
.learnMore_239 {    background-color: #7a5754 !important;}
.logo {    margin: 7px 0 7px 40px;}
#yz-groups-directory {	padding-bottom: 200px !important;}
.mainMenu > ul > li {    margin: 0 0 0 17px;}
.productGalleryWrap {    height: auto;}
.mainItemDesc {background: #998177;}
.mainItemDesc h3:before {background: #fff;}
.mainItemDesc p {color: #fff;}
.mainItemDesc .viewMore, .mainItemDesc .viewMore:visited {border: 2px solid #fff;color: #fff;}
.mainItemDesc .viewMore:hover {background: #fff;color: #fff;}
.homeAboutSection .mainItemDesc .viewMore {border: 2px solid #5fc7ae;color: #5fc7ae;}
.homeAboutSection .mainItemDesc .viewMore:hover {background: #5fc7ae;color: #5fc7ae;}

.gridItemDesc {background: #998177;}
.gridItemDesc h3:before {background: #fff;}
.gridItemDesc p {color: #fff;}
.gridItemDesc .viewMore {color: #fff;}

.checkoutPage .scell label[for="payment_method_paypal"] a,
.gridItemWhite .gridItemDesc .viewMore {color: #333;}
.gridItemWhite .gridItemDesc .viewMore i path {fill:#333;}

.gridItemVideo i {background: #6dcbb5;}
.gridItem2 .gridItemDesc {background: #998177;}
.postItemTime {color: #5fc7ae; display:none !important;}
.postItem:hover h4 a {color: #5fc7ae;}

.classesCategory {background: #7a5754;}
.viewClasses:hover {color: #7a5754;}

.loadMoreItems:hover, .showAllItems:hover {background: #7a5754;border-color: #7a5754;}

.woocommerce-pagination ul li a.prev.page-numbers:focus, .woocommerce-pagination ul li a.prev.page-numbers:hover {background-color: #5fc7ae !important;}
.woocommerce-pagination ul li a.next.page-numbers:focus, .woocommerce-pagination ul li a.next.page-numbers:hover {background-color: #5fc7ae !important;}
.pagination ul li a:hover, .pagination ul li .current, .woocommerce-pagination ul li a:focus, .woocommerce-pagination ul li span.current, .woocommerce-pagination ul li a:hover {background: #5fc7ae!important;border-color: #5fc7ae!important;}

.footerSocial a:hover {border-color: #7a5754; background: #7a5754;}
.footerMenu li a:hover {color: #7a5754;}

.homeAboutSection .mainItemDesc h3:before,
.contactForm h3:before, .contactInfo h3:before, .storyDesc h3:before {background: #7a5754;}
.teamItem .overlay {background: rgba(95,199,174,0.8);}
.teamItemDescWrap .jspDrag {background: #c1f4e8;}
.teamItemDesc p {color: #c1f4e8;}

.teamItemDesc {background: #7a5754;}

.teamItemSocial a {border: 1px solid #c1f4e8;color: #c1f4e8;}
.teamItemSocial a:hover {background: #c1f4e8;color: #5fc7ae;}

.sb_instagram_header {background: #5fc7ae;}
.sb_instagram_header:hover {background: #70d3bb;}

.singlePostWrap .singleTitle:before {background: #7a5754;}
.singlePostWrap h2 a, .singlePostWrap h2 a:visited {color: #7a5754;}

.singlePostWrap table th a, .singlePostWrap table th a:visited {color: #7a5754;}
.singlePostWrap table td a, .singlePostWrap table td a:visited {color: #7a5754;}

.singlePostWrap dt a, .singlePostWrap dt a:visited, .singlePostWrap dd a, .singlePostWrap dd a:visited, .singlePostWrap p a, .singlePostWrap p a:visited {color: #7a5754;text-decoration: underline;}

.singlePostWrap > ul li:before {background: #7a5754;}
.singlePostWrap > ol li:before {color: #7a5754;}

.woocommerce-MyAccount-navigation li a:hover,
.singlePostWrap p a, .singlePostWrap p a:visited, .singlePostWrap > ul li a, .singlePostWrap > ul li a:visited, .singlePostWrap > ol li a, .singlePostWrap > ol li a:visited {color: #5fc7ae;}

.singlePostWrap blockquote {border-left: 3px solid #7a5754;}
.singlePostWrap blockquote p a, .singlePostWrap blockquote p a:visited {color: #7a5754;}
.bypostauthor .comment-wrapper .uni-post-author {background-color:#7a5754;}
.comment-content p a, .comment-content p a:visited {color: #7a5754;}

#commentform #submit {border: 2px solid #7a5754;color: #7a5754;}
#commentform #submit:hover {background: #7a5754;}

.submitContactFormBtn {border: 2px solid #7a5754;color: #7a5754;}
.submitContactFormBtn:hover {background: #7a5754;}

.wpcf7-form input[type="submit"] {border: 2px solid #7a5754;color: #7a5754;}
.wpcf7-form input[type="submit"]:hover {background: #7a5754;}

.productFilter li a.active, .productFilter li a:hover {color: #7a5754;}
.woocommerce-breadcrumb a:hover {color: #7a5754!important;}
.miniCartItem h3 a:hover {color: #7a5754;}

.btnViewCart, .btnViewCart:visited {border: 2px solid #7a5754;color: #7a5754;}
.btnViewCart:hover {background: #7a5754;color: #fff;}
.btnCheckout, .btnCheckout:visited {border: 2px solid #7a5754;background: #7a5754;}
.btnCheckout:hover {background: #70d3bb;border-color: #70d3bb;}

.eventItemTime {background: #7a5754;}
.eventItemDesc h3 a:hover {color: #7a5754;}

.eventLearnMore, .eventLearnMore:visited {color: #5fc7ae;}
.eventLearnMore i {border: 1px solid #7a5754;}
.eventLearnMore:hover i {background: #7a5754;}

.showMoreEvents:hover {background: #7a5754;border-color: #7a5754;}
.subscribeSubmit {border: 2px solid #7a5754;background: #7a5754;}
.subscribeSubmit:hover {background: #70d3bb;border-color: #70d3bb;}
.backToBtn:hover {color: #7a5754;}
.nextEventBtn:hover {background: #7a5754;border-color: #7a5754;}
.eventDetailItem {border-bottom: 1px solid #6dd2ba; background: #7a5754;}
.eventDetailItem i {background-color: #6dd2ba;color: #cef8ee;}
.cartProduct h4 a:hover {color: #5fc7ae;}
.coupon input[name="apply_coupon"]:hover {background: #7a5754!important;}
.actions input[name="update_cart"]:hover {background: #7a5754!important;}
.blogCategoryList li.cat-item.cat-item-1 {display: none;}
.woocommerce-cart .wc-proceed-to-checkout .checkout-button {background: #7a5754!important; border: 2px solid #7a5754;}
.woocommerce-cart .wc-proceed-to-checkout .checkout-button:hover {background: #70d3bb!important;border-color: #70d3bb;} 

.updateCartBtn {border: 2px solid #7a5754;color: #7a5754;}
.updateCartBtn:hover {background: #7a5754;}

.woocommerce-remove-coupon, .shipping-calculator-button {color: #7a5754;}

.shipping-calculator-form p button {border: 2px solid #7a5754!important;color: #7a5754!important;}
.shipping-calculator-form p button:hover {background: #7a5754!important;}

.page.woocommerce-cart .return-to-shop a.button {border: 2px solid #7a5754;color: #7a5754;}
.page.woocommerce-cart .return-to-shop a.button:hover {background: #7a5754;}

.page-template-templ-wishlist .return-to-shop a.button,
.page-template-templ-bridallist-php .return-to-shop a.button {border: 2px solid #7a5754;color: #7a5754;}
.page-template-templ-wishlist .return-to-shop a.button:hover,
.page-template-templ-bridallist-php .return-to-shop a.button:hover {background: #7a5754;}
.uni-wishlist-item-title a:hover,
.uni-bridallist-empty a {color: #7a5754;}
.uni-bridallist-title-wrapper .uni-bridallist-title.uni-bridallist-editable button,
.button.product_type_, .button.add_to_cart_button {border: 2px solid #7a5754;color: #7a5754;}
.uni-bridallist-title-wrapper .uni-bridallist-title.uni-bridallist-editable button:hover,
.button.product_type_:hover, .button.add_to_cart_button:hover {background: #7a5754!important;}

#place_order {background: #7a5754!important; border: 2px solid #7a5754;}
#place_order:hover {background: #70d3bb!important;border-color: #70d3bb;} 
.cartItem h4 a:hover {color: #7a5754;}
.showlogin, .showlogin:visited, .showcoupon, .showcoupon:visited, .lost_password a, .lost_password a:visited {color: #7a5754;}

body .woocommerce form.checkout_coupon p.form-row input.button, body .woocommerce form.login p.form-row input.button {border: 2px solid #5fc7ae;color: #5fc7ae;}
body .woocommerce form.checkout_coupon p.form-row input.button:hover, body .woocommerce form.login p.form-row input.button:hover {background: #5fc7ae;}
body.page.woocommerce-account .singlePostWrap h3 + a.edit {color: #5fc7ae;}
body.page.woocommerce-account .shop_table.shop_table_responsive.my_account_orders .order-number a {color: #5fc7ae;}
body.page.woocommerce-account .shop_table.shop_table_responsive.my_account_orders .button.view {border: 2px solid #5fc7ae; color: #5fc7ae;}
body.page.woocommerce-account .shop_table.shop_table_responsive.my_account_orders .button.view:hover {background: #5fc7ae;}

.page.woocommerce-account form p input.button {border: 2px solid #5fc7ae;color: #5fc7ae;}
.page.woocommerce-account form p input.button:hover {background: #5fc7ae;}

.productDesc h1 {color: #5fc7ae;}
.productDesc .product_meta > span a, .productDesc .product_meta > span a:visited {color: #5fc7ae;}

.productDesc p.cart .single_add_to_cart_button,
.productDesc form.cart .single_add_to_cart_button {border: 2px solid #7a5754;color: #7a5754;}
.productDesc p.cart .single_add_to_cart_button:hover,
.productDesc form.cart .single_add_to_cart_button:hover {background: #7a5754;}
.productDesc p.cart .single_add_to_cart_button:disabled,
.productDesc form.cart .single_add_to_cart_button:disabled {color: #7a5754!important;}
.single-product .woocommerce-tabs .tabs li.active a, .single-product .woocommerce-tabs .tabs li a:hover {color: #7a5754!important;}

.woocommerce #review_form p.stars a.star-5.active:after, .woocommerce #review_form p.stars a.star-5:hover:after,
.woocommerce #review_form p.stars a.star-4.active:after, .woocommerce #review_form p.stars a.star-4:hover:after,
.woocommerce #review_form p.stars a.star-3.active:after, .woocommerce #review_form p.stars a.star-3:hover:after,
.woocommerce #review_form p.stars a.star-2.active:after, .woocommerce #review_form p.stars a.star-2:hover:after,
.woocommerce #review_form p.stars a.star-1.active:after, .woocommerce #review_form p.stars a.star-1:hover:after {font-size: 12px; color: #5fc7ae;}

.woocommerce #tab-reviews #reviews #comments ol.commentlist li .comment-text p.meta time {color: #7a5754;}
.woocommerce .productDesc .star-rating span::before, .woocommerce #reviews .star-rating span:before {color: #7a5754;}

.teamItemDescWrap .jspTrack {background: #c1f4e8;}

#review_form #commentform #submit {border: 2px solid #7a5754;color: #7a5754!important;} 
#review_form #commentform #submit:hover {background: #7a5754!important;}
.uni-bridallist-link:hover i, .uni-bridallist-link:hover,
.uni-wishlist-link:hover i, .uni-wishlist-link:hover {color: #5fc7ae;}
.uni-bridallist-link.uni-bridallist-link-added, .uni-bridallist-link.uni-bridallist-link-added i,
.uni-wishlist-link.uni-wishlist-link-added, .uni-wishlist-link.uni-wishlist-link-added i {color: #7a5754;}

.page404Wrap a.homePage, .page404Wrap a.homePage:visited {border: 2px solid #7a5754;color: #7a5754;}
.page404Wrap a.homePage:hover {background: #7a5754;}
.thankYouWrap .order_details tbody td a {color: #7a5754!important;}

.coupon input[name="apply_coupon"] {border: 2px solid #7a5754!important;color: #7a5754!important;}
.actions input[name="update_cart"] {border: 2px solid #7a5754!important;color: #7a5754!important;}

.shopItem .overlay {background: rgba(153, 129, 119,0.8);}

.selectricItems li.selected {background: #7a5754; border-bottom: 1px solid #7a5754;}
.selectricItems li:hover {background: #7a5754;}

.closeTeamDesc path {fill:#c1f4e8;}

/* Sprite */
.footerSubscribe .btnSubscribe:hover {background-position: -60px 0;}

.eventDetailItem i.eventDateIcon {background-position: 0 -90px;}
.eventDetailItem i.eventTimeIcon {background-position: -32px -90px;}
.eventDetailItem i.eventLocationIcon {background-position: -64px -90px;}
.eventDetailItem i.eventPriceIcon {background-position: -96px -90px;}

/* Update 02.07.2015 */
.singleEventJoinBtnWrap a {border: 2px solid #7a5754;color: #7a5754;}
.singleEventJoinBtnWrap a:hover {color: #fff;background: #7a5754;}
.eventRegistrationWrap h3 {background: #7a5754;}
.submitEventRegistrationBtn {border: 2px solid #7a5754;color: #7a5754;}
.submitEventRegistrationBtn:hover {background: #7a5754;}
.classesInstructorWrap h4 {color: #7a5754;}

/* Update 17.07.2015 */
.singlePostWrap h6 a, .singlePostWrap h6 a:visited,
.singlePostWrap h5 a, .singlePostWrap h5 a:visited,
.singlePostWrap h4 a, .singlePostWrap h4 a:visited,
.singlePostWrap h3 a, .singlePostWrap h3 a:visited,
.singlePostWrap h2 a, .singlePostWrap h2 a:visited {color: #5fc7ae;}

/*Update 07.08.2015 */
.membershipCardItem h3 {background: #5fc7ae;color: #c1f4e8;}
.membershipCard {color: #5fc7ae;}
.membership-card-order, .membership-card-order:visited {border: 2px solid #5fc7ae;color: #5fc7ae;}
.membership-card-order:hover {background: #5fc7ae;color: #fff;}

/* Update 13.08.2015 */
.uni-bridallist-title-wrapper span a, .uni-bridallist-title-wrapper span a:visited {color: #5fc7ae;} 

/* Update 06.12.2015 Ecwid store */
html#ecwid_html body#ecwid_body div.dateBoxPopup div.ecwid-TodayLabel:hover,
html#ecwid_html body#ecwid_body td.ecwid-OrdersList-OrderBox-totals-price,
html#ecwid_html body#ecwid_body div.ecwid-OrdersList-OrderBox-status span,
html#ecwid_html body#ecwid_body div.ecwid-OrdersList-OrderBox-product a:hover,
html#ecwid_html body#ecwid_body div.ecwid-Invoice-productName a:hover,
html#ecwid_html body#ecwid_body div.ecwid-Invoice-productPrice,
html#ecwid_html body#ecwid_body div.ecwid-Checkout div.ecwid-floatLeftPanel .ecwid-Checkout-EmailBlock .ecwid-Checkout-blockTitle .ecwid-btn--sign_in,
html#ecwid_html body#ecwid_body .ecwid-Checkout-BreadCrumbs div.ecwid-Checkout-BreadCrumbs-link.ecwid-Checkout-BreadCrumbs-link-current,
html#ecwid_html body#ecwid_body div.ecwid-minicart-caption,
html#ecwid_html body#ecwid_body div.ecwid-minicart-link span,
html#ecwid_html body#ecwid_body .ecwid-productBrowser-ProductPage div.ecwid-productBrowser-head,
html#ecwid_html body#ecwid_body .ecwid table.ecwid-popup-linkBlock td[align="left"] a,
html#ecwid_html body#ecwid_body div.ecwid-productBrowser-auth .ecwid-productBrowser-auth-signInLink:hover,
html#ecwid_html body#ecwid_body div.ecwid-productBrowser-productsTable-addToBagLink,
html#ecwid_html body#ecwid_body.chameleon .ecwid-productBrowser-productsTable-table div.ecwid-productBrowser-productNameLink a:hover,
html#ecwid_html body#ecwid_body.chameleon div.ecwid-productBrowser-productsList div.ecwid-productBrowser-productNameLink a:hover,
html#ecwid_html body#ecwid_body.chameleon div.ecwid-productBrowser-productNameLink a:hover,
html#ecwid_html body#ecwid_body.chameleon.ecwid-shopping-cart div.ecwid-productBrowser-categoryPath a:hover {color: #5fc7ae!important;}
html#ecwid_html body#ecwid_body div.ecwid-productBrowser .ecwid-btn--primary,
html#ecwid_html body#ecwid_body.chameleon button.ecwid-AccentedButton, 
html#ecwid_html body#ecwid_body.chameleon div.ecwid-AddToBagButton-up, 
html#ecwid_html body#ecwid_body.chameleon div.ecwid-productBrowser-cart-checkoutButton-up, 
html#ecwid_html body#ecwid_body.chameleon div.ecwid-Checkout-placeOrderButton-up, 
html#ecwid_html body#ecwid_body.chameleon div.ecwid-ContinueShoppingButton-up, 
html#ecwid_html body#ecwid_body.chameleon div.ecwid-AddToBagButton-up-hovering, 
html#ecwid_html body#ecwid_body.chameleon div.ecwid-AddToBagButton-down-hovering, 
html#ecwid_html body#ecwid_body.chameleon div.ecwid-productBrowser-cart-checkoutButton-up-hovering, 
html#ecwid_html body#ecwid_body.chameleon div.ecwid-productBrowser-cart-checkoutButton-down-hovering, 
html#ecwid_html body#ecwid_body.chameleon div.ecwid-Checkout-placeOrderButton-down-hovering, 
html#ecwid_html body#ecwid_body.chameleon div.ecwid-Checkout-placeOrderButton-up-hovering, 
html#ecwid_html body#ecwid_body.chameleon div.ecwid-ContinueShoppingButton-up-hovering, 
html#ecwid_html body#ecwid_body.chameleon div.ecwid-ContinueShoppingButton-down-hovering, 
html#ecwid_html body#ecwid_body.chameleon button.ecwid-AccentedButton:hover {border: 2px solid #5fc7ae!important;color: #5fc7ae!important;}
html#ecwid_html body#ecwid_body.chameleon div.ecwid-ContinueShoppingButton:after, 
html#ecwid_html body#ecwid_body.chameleon div.ecwid-Checkout-placeOrderButton:after, 
html#ecwid_html body#ecwid_body.chameleon div.ecwid-AddToBagButton:after, 
html#ecwid_html body#ecwid_body.chameleon div.ecwid-productBrowser-cart-checkoutButton:after, 
html#ecwid_html body#ecwid_body.chameleon button.ecwid-AccentedButton span, 
html#ecwid_html body#ecwid_body.chameleon div.ecwid-Checkout-placeOrderButton:after {color: #5fc7ae!important;}
html#ecwid_html body#ecwid_body div.ecwid-DateRangePopup .ecwid-btn--secondary:hover,
html#ecwid_html body#ecwid_body.chameleon div.ecwid-productBrowser-cart-checkoutButton-up-hovering:hover,
html#ecwid_html body#ecwid_body.chameleon div.ecwid-ContinueShoppingButton-up-hovering:hover,
html#ecwid_html body#ecwid_body.chameleon div.ecwid-AddToBagButton-up-hovering:hover {background: #5fc7ae!important;}
html#ecwid_html body#ecwid_body div.ecwid-DateRangePopup .ecwid-btn--secondary:hover,
html#ecwid_html body#ecwid_body.chameleon div.ecwid-productBrowser-cart-checkoutButton-up-hovering:hover:after,
html#ecwid_html body#ecwid_body.chameleon div.ecwid-ContinueShoppingButton-up-hovering:hover:after,
html#ecwid_html body#ecwid_body.chameleon div.ecwid-AddToBagButton-up-hovering:hover:after {color: #fff!important;}

html#ecwid_html body#ecwid_body div.ecwid-DateRangePopup .ecwid-btn--secondary,
html#ecwid_html body#ecwid_body div.ecwid-EditPersonPopup .ecwid-btn--secondary,
html#ecwid_html body#ecwid_body.chameleon .ecwid-popup-buttonsPanel .ecwid-btn--secondary,
html#ecwid_html body#ecwid_body.chameleon div.ecwid-productBrowser .ecwid-btn--secondary,
html#ecwid_html body#ecwid_body.chameleon button.gwt-Button, 
html#ecwid_html body#ecwid_body.chameleon #wrapper button.gwt-Button {border: 2px solid #5fc7ae!important;color: #5fc7ae!important;}
html#ecwid_html body#ecwid_body .ecwid table.ecwid-AccentedContinueButton div button,
html#ecwid_html body#ecwid_body div.ecwid-productBrowser-details .ecwid-btn--continueShopping,
html#ecwid_html body#ecwid_body div.ecwid-EditPersonPopup .ecwid-btn--secondary:hover,
html#ecwid_html body#ecwid_body.chameleon .ecwid-popup-buttonsPanel .ecwid-btn--secondary:hover,
html#ecwid_html body#ecwid_body.chameleon div.ecwid-productBrowser .ecwid-btn--secondary:hover,
html#ecwid_html body#ecwid_body div.ecwid-productBrowser .ecwid-btn--primary:hover,
html#ecwid_html body#ecwid_body.chameleon button.gwt-Button:hover, 
html#ecwid_html body#ecwid_body.chameleon #wrapper button.gwt-Button:hover {background: #5fc7ae!important;color: #fff!important;}
html#ecwid_html body#ecwid_body div.ecwid-results-topPanel div .ecwid-results-topPanel-viewAsPanel div.ecwid-results-topPanel-viewAsPanel-link:hover,
html#ecwid_html body#ecwid_body div.ecwid-results-topPanel div .ecwid-results-topPanel-viewAsPanel div.ecwid-results-topPanel-viewAsPanel-current {color: #5fc7ae!important;text-decoration: none!important;}
html#ecwid_html body#ecwid_body div.ecwid-Checkout-BreadCrumbs-point.ecwid-Checkout-BreadCrumbs-point-current,
html#ecwid_html body#ecwid_body div.ecwid-Checkout-BreadCrumbs-section.ecwid-Checkout-BreadCrumbs-section-visited,
html#ecwid_html body#ecwid_body div.ecwid-Checkout-BreadCrumbs-point-visited:after,
html#ecwid_html body#ecwid_body div.ecwid-Checkout-BreadCrumbs-point.ecwid-Checkout-BreadCrumbs-point-visited,
html#ecwid_html body#ecwid_body div.ecwid-popup-headLabel {background: #5fc7ae!important;}
html#ecwid_html body#ecwid_body.chameleon div.ecwid-productBrowser table.ecwid-Checkout-blockTitle .ecwid-btn--secondary:hover {background: none!important;color: #5fc7ae!important;}

html#ecwid_html body#ecwid_body div.ecwid-productBrowser-productsTable-inTheBagTick,
html#ecwid_html body#ecwid_body div.ecwid-productBrowser-productsList-inTheBagTick,
html#ecwid_html body#ecwid_body div.ecwid-productBrowser-productsGrid-productTopFragment-inTheBag div.ecwid-productBrowser-productsGrid-inTheBagTick {background-color: #5fc7ae!important;}

/* Sidebar */
.homeAboutSection .mainItemDesc p a,
.woocommerce .sidebarRight .star-rating span:before,
.woocommerce ul.cart_list li a:hover, .woocommerce ul.product_list_widget li a:hover,
.sidebar-widget.widget_ecwid_store_link div a,
html#ecwid_html body#ecwid_body .sidebar-widget div.ecwid-minicart-link span.gwt-InlineLabel,
html#ecwid_html body#ecwid_body .sidebar-widget td.ecwid-categories-vertical-table-cell table.ecwid-categories-vertical-table-cell-categoryLink span.ecwid-categories-category:hover,
html#ecwid_html body#ecwid_body .sidebar-widget .ecwid-minicart-mini-count,
.ecwid-minicart-mini-rolloverContainer .ecwid-minicart-mini-overlay-count,
.ecwid-minicart-mini-rolloverContainer .ecwid-minicart-mini-link,
html#ecwid_html body#ecwid_body .sidebar-widget div.ecwid-minicart-mini .ecwid-minicart-mini-link,
html#ecwid_html body#ecwid_body .ecwid-productsList.width-m ul li .ecwid-productsList-name:hover {color: #5fc7ae!important;}

.woocommerce .widget_shopping_cart .buttons .button, .woocommerce.widget_shopping_cart .buttons .button {border: 2px solid #5fc7ae!important;color: #5fc7ae!important;}
.woocommerce .widget_shopping_cart .buttons .button:hover, .woocommerce.widget_shopping_cart .buttons .button:hover {background: #5fc7ae!important;color: #fff!important;}

/* Update 11.12.2015 Blog with sidebar */
.relatedPostsItemV2 h4 a:hover,
.categoryLink:hover,
.sidebar-widget li a:hover,
.postItemV2ReadMoreWrap a:hover,
.postItemV2 h3 a:hover {color: #5fc7ae;} 

/* Update 02.01.2016 WooCommerce Product Filter */
.prdctfltr_woocommerce.pf_default .prdctfltr_woocommerce_filter_submit {border: 2px solid #5fc7ae!important;background: #5fc7ae!important;}

/* Update 05.05.16 Tickera plugin */
#tickera_cart .tickera-button {border: 2px solid #5fc7ae; color: #5fc7ae; } 
#tickera_cart .tickera-button:hover {color: #fff!important;background: #5fc7ae!important;}



/*-- new_may_css --*/

.uni-container h3 {    margin-bottom: 70px;}

.uni-container h3:before {    bottom: -41px;}

.uni-container p {    line-height: 22px;margin-bottom: 7px;}

.uni-container ul {    list-style-type: disc;padding-left: 20px;}

.uni-container ul li {    line-height: 20px;margin-bottom: 4px;}

.uni-container ul li:last-child {    margin-bottom: 20px;}


/* -- 17 may 2019 -- */

.home-page .homeGrid .gridItemWrap .post-1129.category-uncategorized img {    width: 93.6%;height: auto;border-bottom: 1px solid #fff;}

.home-page .gridItem2 .gridItemDesc {display: none;}

/* -- /17 may 2019 -- */




/* -- 24 may 2019 -- */
/* -- Home-- */

.blogPosts .blogPostWrap .postItem a.postItemImg img {width: 100%;height: 300px;}
.classesBox .classesBoxDesc a.classesCategory {display: none;}

/* -- /Home-- */

/* -- consultation-- */

#js-uni-ec-calendar-info-modal-form .uni-ec-form-content form p label {cursor: initial;}

/* -- consultation-- */
/* -- 24 may 2019 -- */

/* -- Blog -- */

.uni-container ul.blog_list_none {    list-style-type: none;padding-left: 0;}

.singlePostWrap > ul.blog_list_none_before li:before {    background: transparent;}

ul.blog_list_none.mar_0, ul.blog_list_none.mar_0 {    margin-left: 0;}

/* -- /Blog -- */

/*09-08-2019*/
.gridItemDesc1 {
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
    height: 100%;
    padding: 50px 30px 0 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.gridItemWhite .gridItemDesc1 {
    background: #fff;
}
.home-page .gridItemWhite .gridItemDesc1, .homeGrid .gridItemWhite .gridItemDesc1 {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 0;
}
.home-page .main-row .gridItem:nth-child(1) .gridItemDesc1, .homeGrid .gridItem:nth-child(1) .gridItemDesc1 {
    background-color: #221046;
}
.is-outline:hover, .primary.is-outline:hover {
    color: #fff;
    background-color: #ed8b00;
    border-color: #ed8b00;
}

.home-page .main-row .gridItem:nth-child(2) .gridItemDesc1, .homeGrid .gridItem:nth-child(2) .gridItemDesc1 {
    background-color: #aabbcf;
}
.home-page .main-row .gridItemWrapLeft .gridItem:nth-child(1) .gridItemDesc1, .homeGrid .gridItemWrapLeft .gridItem:nth-child(1) .gridItemDesc1 {
    background-color: #ae978c;
}
.home-page .main-row .gridItemWrapLeft .gridItem:nth-child(2) .gridItemDesc1, .homeGrid .gridItemWrapLeft .gridItem:nth-child(2) .gridItemDesc1 {
    background-color: #d6d6de;
}
.gridItemWrapLeft .gridItem:first-child .gridItemDesc1 {
    left: 0;
    right: auto;
}
.home-page .main-row .gridItem .gridItemDesc p, .homeGrid .gridItem .gridItemDesc1 p {
    color: #fff;
    font-size: 22px;
    line-height: normal;
}
/*09-08-2019*/

@media (min-width:0px) and (max-width:767px) {	
.home-page .homeGrid .gridItemWrap .post-1129.category-uncategorized img {width: 100%;}
body .uni-container ul {padding-left: 0px;}
#footer {height: 200px;}
.contentWrap .classes:nth-of-type(2) {    padding: 0;}
.contentWrap .classes:nth-of-type(2) h2 {    padding: 40px 5%;}
.contentWrap .classes:nth-of-type(2) ul {    padding: 40px 5% 0px 10%;}



.uni-ec-main-wrapper.uni-ec-shortcode-wrapper.uni-asana-ec-default .fc-view-container tr td.fc-widget-header {    background: #eee;font-size: 15px;}
.uni-ec-main-wrapper.uni-ec-shortcode-wrapper.uni-asana-ec-default .fc-ltr .fc-list-heading-main {    float: none;text-align: center;display: block;}
.uni-ec-main-wrapper.uni-ec-shortcode-wrapper.uni-asana-ec-default .fc-ltr .fc-list-heading-alt {    display: none;}	
.uni-ec-main-wrapper.uni-ec-shortcode-wrapper.uni-asana-ec-default .fc-view-container tr td {    padding: 10px 8px;background: #ffffff;font-size: 13px;}
.uni-ec-main-wrapper.uni-ec-shortcode-wrapper.uni-asana-ec-default .fc-view-container tr td a {    font-size: 13px;float: right;text-align: left;}
.uni-ec-main-wrapper.uni-ec-shortcode-wrapper.uni-asana-ec-default .fc-view-container tr td a {    font-size: 13px;text-align: left;}
.uni-ec-main-wrapper.uni-ec-shortcode-wrapper.uni-asana-ec-default .fc-view-container tr.fc-list-item.yoga td:nth-of-type(1) {    width: 45%;}
.uni-ec-main-wrapper.uni-ec-shortcode-wrapper.uni-asana-ec-default .fc-view-container tr.fc-list-item.yoga td:nth-of-type(3) {    width: 45%;}
.uni-ec-main-wrapper.uni-ec-shortcode-wrapper.uni-asana-ec-default .fc-view-container tr.fc-list-item.yoga td:nth-of-type(2) { 
width: 10%;}
.timezone-main .timezone-format form p:nth-child(3) {        padding-right: 0 !important;margin-top: 25px !important;}
body .custom-event-form {margin-bottom: 60px;}


}
@media (min-width:0px) and (max-width:567px) { 

.mainItemDesc h3::before {    background: #fff;display:block !important;}
.mainItemDesc h3::before {    position: absolute;left: 50%;bottom: -37px;width: 46px;height: 1px;margin: 0 0 0 -23px;content: "";}
.mainItemDesc h3 {    position: relative;}
a.gridItem2.clear.post-79.post.type-post.status-publish.format-standard.has-post-thumbnail.hentry.category-yoga-lifestyle.tag-community.tag-lifestyle.tag-sport {    padding-bottom: 0;}
body #footer {    height: 260px;}

}






.timezone-format h3 {font-family: 'Lato', sans-serif;font-size: 40px;text-align: center;font-weight: 300;color: #333333;margin-bottom: 30px;margin-top: 30px;float: left;width: 100%;line-height: normal;}
.timezone-format form .upper-part {margin-bottom: 30px; overflow: hidden;}
.timezone-main .timezone-format { max-width: 692px;}
.timezone-main {background: #f5f8fb;border: 1px solid #cccccc;float: left; width: 100%;}
.timezone-format form, .timezone-main .timezone-format1 {font-family: 'Montserrat', sans-serif;}
.timezone-main .timezone-format, .timezone-main .timezone-format1 {width: 70%;margin: 0 auto;}
.timezone-format form span {margin-right: 5px;margin-top: 3px;}
.timezone-format form select {background: #ffffff;height: 29px;width: 208px;}
.timezone-format form div {max-width:944px; margin:auto; width:100%;}
.timezone-format form p {float: left;width: 323px;}
.timezone-format form {margin: 0;}
.timezone-format form select {font-family: 'Montserrat', sans-serif;}
.timezone-format form .last-part p.last-part-first {width: 207px;padding-left: 15px;padding-right: 15px;}
.timezone-format form .last-part p.last-part-second {width: 440px;}
.timezone-format form .last-part p.last-part-second b {    float: left;width: 214px;}
.timezone-format form .upper-part p input[type="submit"] {    width: 170px;height: 46px;padding: 0;box-shadow: none;background: rgba(0,0,0,0);font-size: 12px;font-family: 'Montserrat', sans-serif;text-transform: uppercase;text-decoration: none;text-align: center;-webkit-border-radius: 23px;-moz-border-radius: 23px;border-radius: 23px;-webkit-transition: background 0.3s ease, color 0.3s ease;-moz-transition: background 0.3s ease, color 0.3s ease;-o-transition: background 0.3s ease, color 0.3s ease;transition: background 0.3s ease, color 0.3s ease;border: 2px solid #7a5754;color: #7a5754;}
.timezone-format form .upper-part p input[type="submit"]:hover {    background: #7a5754;color: #fff;}

.timezone-format form .upper-part p:nth-child(2) { padding-left: 0; }
.timezone-format form .last-part p.last-part-second b:nth-of-type(1) {    padding-right: 11px;}
.timezone-format form .last-part p.last-part-second b span {    width: auto;display: block;float: unset;text-align: left;}

.timezone-format form .upper-part p select {    width: -webkit-fill-available;width: -moz-available;}

.timezone-format form .last-part p.last-part-second select {    /*width: 67.2777%;*/
border: 1px solid #999999;padding-left:4px;}
.timezone-format form .last-part p.last-part-first input {padding-left: 4px;height: 27px;font-family: 'Montserrat', sans-serif;width: 205px;float: left;border: 1px solid #999999;}
.timezone-format form .last-part p.last-part-second input[type="submit"] {background: -webkit-linear-gradient(top,#00b5e5,#008db2);background: linear-gradient(to bottom,#00b5e5,#008db2);background-color: #00a1cb;height: 30px;width: 80px;}
.timezone-format form .last-part p.last-part-second input[type="submit"]:hover {color:#ffffff;}
.timezone-format1 {clear:both;}
.timezone-format form .last-part p:nth-of-type(3) {width: 100%;float: left;margin-top: 35px;text-align: center;}
.timezone-format form .last-part p:nth-of-type(3) input {width: 170px;height: 46px;padding: 0;box-shadow: none;background: transparent;font-size: 12px;font-family: 'Montserrat', sans-serif;text-transform: uppercase;text-decoration: none;text-align: center;-webkit-border-radius: 23px; -moz-border-radius: 23px;border-radius: 23px;-webkit-transition: background 0.3s ease, color 0.3s ease;-moz-transition: background 0.3s ease, color 0.3s ease;-o-transition: background 0.3s ease, color 0.3s ease;transition: background 0.3s ease, color 0.3s ease;border: 2px solid #7a5754;color: #7a5754;margin-bottom: 35px;}
.timezone-main .timezone-format1 .time-zone-result {text-align: center;width: 500px;border: 2px solid #7a5754;border-radius: 99px;padding: 5px 5px 1px 5px;margin: 0px auto 40px auto;}
.timezone-format form .last-part p:nth-of-type(3) input:hover {background: #7a5754;color: #ffffff;border: 2px solid #7a5754;}





@media (min-width:568px) and (max-width:767px)
{
	
	body .timezone-format form .upper-part {margin-bottom: 0;}
body p.last-part-second span {margin-left: 0;}
.timezone-format form p {margin-top: 3px !important;margin-bottom: 3px !important;}
body .timezone-format form .last-part p.last-part-first input {width: 180px;}
body .timezone-format form .last-part p.last-part-first input {height: 26px;}
.timezone-format form .last-part p.last-part-second select {margin-bottom: 5px;}
body .custom-event-form .wpcf7 {width: 80%;}
}





@media (min-width:0px) and (max-width:567px)
{
	
	.timezone-format form .last-part p.last-part-first span {width: 100%;float: left;margin-right: 0;}
.timezone-format form .last-part p.last-part-first input {width: 98%;height: 25px;}
.timezone-format form .last-part p.last-part-second span {margin-left: 0;}
body .timezone-format form .upper-part {margin-bottom: 0;}	
body .timezone-main .timezone-format1 .time-zone-result {width: 100%;}
body .timezone-main .timezone-format1 {width: auto;}
body .timezone-main .timezone-format1 .time-zone-result {width: auto; padding: 8px 15px;}
body .timezone-main .timezone-format1 .time-zone-result p {font-size: 12px;}
body .custom-event-form .wpcf7 {width: 90%;}
body .custom-event-form h3 {font-size: 40px;}
}





@media (min-width:0px) and (max-width:767px)
{
	
	
.homeGrid .mainItem {
	padding-bottom: 0;
}
.homeGrid .mainItemDesc {
	background: #998177;
	float: left;
	height: auto;
	position: relative;
	padding: 30px 15px;
}
.homeGrid .mainItemImg {
	float: left;
	width: 100%;
}


.homeGrid .gridItem .gridItemDesc1 {
	float: left;
	display: inline-block;
	position: relative;
	width: 100%;
	padding: 30px 15px;
}
.homeGrid .gridItem {
	padding: 0;
}
.homeGrid .gridItem2 {
	padding-bottom: 0;
}

	
	
	
	
	
	
	
	
	
	.timezone-format form p {float: left;width: 100%;}	
.timezone-main {background: #f5f8fb;border: 1px solid #cccccc;float: left;width: 100%;padding: 0px 15px 0px 15px;box-sizing: border-box;}
.timezone-format form select {width: 100%;}	
.timezone-main .timezone-format {width: 100% ; float:left;}
.timezone-main .timezone-format1 {width: 100%; float:left;}
.timezone-format form .last-part p.last-part-first {width: 35%;}
.timezone-format form .last-part p.last-part-second {width: 65%;}
.timezone-format form {margin: 0;float: left;width: 100%;}
body .timezone-format form .last-part p.last-part-second {width: 100%;padding-left: 0;padding-right: 0;}
body .timezone-format form .upper-part p span {width: 100%;}
body .timezone-format form .upper-part p {width: 100%;min-width: 100%;max-width: 100%;padding-left: 0;padding-right: 0;}
body .timezone-format form .upper-part p select { width: -moz-available; width: -webkit-fill-available;min-width: -webkit-fill-available;max-width: -webkit-fill-available;}
body .timezone-format form .last-part p.last-part-first span {width: 100%;}
body .timezone-format form .last-part p.last-part-first {width: 100%;min-width: 100%;max-width: 100%;padding-left: 0;padding-right: 0;}
body .timezone-format form .upper-part p span {width: 100%;margin-right: 0;}
body .timezone-format form .last-part p.last-part-second b {width: 100%;}
body .timezone-format form .last-part p.last-part-second b span {width: 100%;}
body .timezone-format form .last-part p.last-part-second select {width: -webkit-fill-available; width: -moz-available;}
.timezone-format #datepicker {width: -webkit-fill-available; width: -moz-available;}	
.timezone-format form .last-part p:nth-of-type(3) {margin-top: 35px !important;}
}

@media (min-width:768px) and (max-width:991px) {body .timezone-main .timezone-format, body .timezone-main .timezone-format1 {width: 100%;margin: 0 auto;    float: left;}
body .timezone-format form {margin: 0;float: left;width: 100%;}
body .timezone-format form p {float: left;width: 320px;}
body .timezone-format form .upper-part p span {width: 100%;}
body .timezone-format form .upper-part p select {width: 100%;}
body .timezone-format form .last-part p.last-part-first span {width: 100%;}
body .timezone-format #datepicker {width: 100%;}
body .timezone-format form .last-part p.last-part-second {width: 440px;}
body .timezone-format form .last-part p.last-part-second b {float: left;width: 214px;}
body .timezone-format form .last-part p.last-part-second b span {width: 100%;}

body .timezone-main .timezone-format, body .timezone-main .timezone-format1 {    float: unset;}
body .timezone-format form .last-part p.last-part-first input#datepicker {    width: 205px;}

body .timezone-format form select {width: 208px;}
body .timezone-format form .last-part p.last-part-first input {width: 170px;}
body .custom-event-form {margin-bottom: 60px;}
body .custom-event-form .wpcf7 {width: 70%;}
}

@media (min-width:992px) and (max-width:1100px) {	
body .timezone-main .timezone-format1 {width: 100%;margin: 0 auto;    float: left;}
body .timezone-main .timezone-format {float: unset;overflow: hidden;}
body .custom-event-form {margin-bottom: 60px;}
body .custom-event-form .wpcf7 {width: 86%;}
}

.contactForm {    clear: both;}
.timezone-main .timezone-format form p:nth-child(3) { float:right; padding-right:25px;margin-top: 25px; }
.timezone-format form p:nth-child(3) input[type="submit"] { float:right; }
.timezone-format form .upper-part p {padding-left: 15px;padding-right: 15px;}
.timezone-format form .upper-part p span {width: auto;display: block;text-align: left;}
.timezone-format form .upper-part p select {/*width: 46.0666%*/;text-align: left;float: left; box-shadow: none;border: 1px solid #999999;padding-left: 4px;}
.timezone-format form .last-part p.last-part-first span {width: auto;display: block;text-align: left; margin-right: 6px;}
.timezone-format select {-webkit-appearance: none;-moz-appearance: none;text-indent: 1px;text-overflow: '';}
.timezone-format select::-ms-expand {display:none;}
.timezone-format select {background-image: url(https://deepcalm88497.web-staging.com.au/wp-content/themes/asana-child/img/timezone-dropdown.png) !important;background-size: 15px !important;background-repeat: no-repeat !important;background-position: 98% 50% !important;}
.timezone-format #datepicker {background-image: url(https://deepcalm88497.web-staging.com.au/wp-content/themes/asana-child/img/timezone-dropdown.png) !important;background-size: 15px !important;background-repeat: no-repeat !important;background-position: 98% 50% !important;
}
.custom-event-form {float: left;width: 100%;}
.custom-event-form .wpcf7 {width: 43%;margin: 0 auto;}
.custom-event-form form {width: 100%;float:left}
.custom-event-form h3 {position: relative;line-height: 56px;margin-bottom: 76px;color: #333333;font-size: 56px;font-family: 'Lato', sans-serif;font-weight: 300;text-align: center;}
.custom-event-form  h3:before {left: 50%;bottom: -45px;margin-left: -23px;background: #7a5754;position: absolute;bottom: -51px;width: 46px;height: 1px;content: "";}
.custom-event-form .wpcf7-form p {margin-bottom: 20px;color: #7f7f7f;font-size: 16px;font-family: 'Lato', sans-serif;font-weight: 300;text-align: left;line-height: 22px;}
.custom-event-form .wpcf7-form p input {float: none;width: 100%;height: 46px;margin-bottom: 0;border: 1px solid #7f7f7f;padding: 0 20px;color: #7f7f7f;font-size: 12px;font-family: 'Lato', sans-serif;font-weight: 400;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;background: transparent;}
.custom-event-form .wpcf7-form p span select.wpcf7-form-control.wpcf7-select {width: 100% !important;}
.custom-event-form .wpcf7-form p span.wpcf7-form-control-wrap.checkbox-653 span.wpcf7-list-item.first input[type="checkbox"], .custom-event-form .wpcf7-form p span.wpcf7-form-control-wrap.checkbox-653 span.wpcf7-list-item.last input[type="checkbox"] {height: auto;width: auto;}
.custom-event-form .wpcf7-form p span.wpcf7-form-control-wrap.checkbox-919 span.wpcf7-list-item.first.last input[type="checkbox"] {height: auto;width: auto;}
.custom-event-form .wpcf7-form p.event-submit {float: right;}
.custom-event-form .wpcf7-form p.event-submit input[type="submit"] {border: 2px solid #7a5754;color: #7a5754;float: right;width: 170px;height: 46px;padding: 0;box-shadow: none;background: rgba(0,0,0,0);font-size: 12px;font-family: 'Montserrat', sans-serif;text-transform: uppercase;text-decoration: none;text-align: center;-webkit-border-radius: 23px;-moz-border-radius: 23px;border-radius: 23px;-webkit-transition: background 0.3s ease, color 0.3s ease;-moz-transition: background 0.3s ease, color 0.3s ease;-o-transition: background 0.3s ease, color 0.3s ease;transition: background 0.3s ease, color 0.3s ease;}
.custom-event-form .wpcf7-form p.event-submit input[type="submit"]:hover {background: #7a5754;color:#ffffff;}


.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 25px;
    border: 1px solid #ff5e5d !important;
    padding-top: 12px;
    padding-bottom: 12px;
    border-radius: 99px;
	color: #ff5e5d !important;
	padding-left:0 !important;
	padding-right:0 !important;	
}

.custom-event-form .wpcf7-response-output {
    float: left;
    width: 100%;
    text-align: center !important;
    margin-top: 10px;
    margin-bottom: 25px;
    border: 1px solid #2f823d !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    border-radius: 99px;
    background: transparent !important;
    color: #2f823d !important;
	margin-left: 0;
    margin-right: 0;
	padding-left:0 !important;
	padding-right:0 !important;
}
.custom-event-form .wpcf7-form p input.wpcf7-not-valid {
    color: #7f7f7f !important;
}
.bp-legacy .uni-container p {
	line-height: 22px;
	margin-bottom: 7px;
	font-size: 16px;
	font-weight: 300;
}
body .uni-container .classes ul li {
	font-size: 16px;
	font-weight: normal;
}
.viewMore:hover {
	background-color: transparent !important;
	box-shadow: 0 0 5px #fff; 
}



.contactForm.custom_consultation_form {
	padding-top: 21px;
}





/*deep*/
